{
    "dc_identifier": "nl.gm0232.2c.2018.2228430-6",
    "dc_title": "gemeenteraad 2018-07-12 - 1VA voor kennisgeving aannemen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Epe op 2018-07-12. Onderdeel: 1VA voor kennisgeving aannemen.",
    "dc_source": "https://epe.notubiz.nl/vergadering/509070",
    "dc_publisher": "gm0232",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2018-07-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Epe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Epe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0232.2c.2018.2228430-6",
    "dc_externalIdentifier": "2228444",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-12",
    "foi_meetingNumber": "2228430",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0232.2c.2018.2228430-6.doc.1",
            "dc_title": "1VAaReactie B&W op vragen CDA over verkeerssituatie kruising Willem Tellstraat – Quickbornlaan (rondweg) (2018-06406)",
            "foi_fileName": "2018-06406_Reactie_B&W_op_vragen_CDA_over_verkeerssituatie_kruising_Willem_Tellstraat_â_Quickbornlaan_(rondweg).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6645434/1"
        }
    ]
}